@charset "utf-8";
/* CSS Document */

body {
 color:#000000;
 font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
 font-size:12pt;
 margin:5px;
 line-height:normal;
 background-color: #002144;
 background: #002144 url(/iir/images/iir_blue_oneline.jpg) repeat-x top center;
}

body a {
 color:blue;
}

.italic {
 font-style:italic;
}

.bold {
 font-weight:bold;
}

.clear {
 clear:both;
}

.hide {
 display:none;
}

.textRight {
 text-align:right;
}

.role {
 color:#005B98;
 display:block;
 font-weight:bold;
}

.role a {
 color:#005B98;
 font-weight:bold;
 text-decoration:none;
}

.author {
 color:#000000;
 font-style:italic;
 padding:5px 0px 5px 0px;
}

.article {
 border:1px solid #ffffff;
 padding:5px;
}

.article a {
 text-decoration:none;
}

.articleTitle {
 color:#005B98;
 font-weight:bold;
 padding:5px 0px 5px 0px;
}

.sectionHeader {
 background-color:#06578F;
 color:#ffffff;
 font-weight:bold;
 padding:5px 0px 5px 5px;
}

/*.articleTitle a {
 color:#005B98;
 font-weight:bold;
 text-decoration:none;
}

.author {
 font-style:italic;
 padding:5px 0px 5px 0px;
}*/

.articleLinksFiller {
 float:left;
 width:1px;
}

.articleLinks {
 float:right;
}

.articleLinks a {
 color:#0084B4;
 padding:5px;
}

#container{
 margin:0 auto;
 width:756px;
 background-color:#FFFFFF;
}

#header {
 background-color:#0f467f;
}

#headerText {
 color:#6ecff3;
 float:left;
 font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
 font-size:28pt;
 font-weight:bold;
 width:500px;
}

#headerCaption {
 color:#ffffff;
 display:block;
 font-family: Trebuchet MS,Helvetica, Arial, sans-serif;
 font-size:9pt;
 font-weight:bold;
}

#headerImage{
 float:left;
 width:240px;
}

#headerImage img {
 display:inline;
}

#navbar {
 background-color:#FFF;
 clear:both;
 color:#005B98;
 font: 14px Trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
 padding:3px 0px 3px 10px;
}

#navbar a {
 color:#005B98;
 text-decoration:none;
}

#navbar ul {
 list-style:none;
 width:100%;
 /*padding
 margin*/
}

#navbar>ul.submenu {
 display:none;
}

#navbar>ul.submenuDsp {
 display:block;
}

#navbar li {
 display:inline;
 padding:3px 8px 3px 0px;
 width:100%;
}

#footer {
 background-color:#c6c8ca;
 clear:both;
 color:#005895;
 font-size:8pt;
 padding:20px 10px 20px 60px;
}

#content {
 float:left;
 padding:20px 5px 20px 5px;
 width:550px;
}

#leftSidebar {
 color:#ffffff;
 float:left;
 margin:0 auto;
 width:110px;
 padding:20px 10px 0px 10px;
}

#editorContent {
 /*border-left:120px solid #6dcff6;*/
 padding:20px 0px 20px 0px;
}

#content p {
 margin-top:0px;
}

#issn, .issueNumber {
 color:#005B98;
 font-weight:bold;
 padding:10px 0px 10px 0px;
}

#articleListing {
 list-style:none;
}

/*#articleListing li {
 border-bottom: 1px solid #6dcff6;
}*/

/* abstract styles */
.abstract {
 font-size:12pt;
 margin:0 auto;
 padding:5px;
 width:500px;
 height:350px;
 overflow:auto;
}

.abstract .header {
 margin-bottom:64px;
}

.abstract .journalName {
 float:left;
 width:300px;
}

.abstract .journalImage {
 float:right;
 width:100px;
}

.abstract .title {
 font-size:12pt;
 font-weight:bold;
}

.abstract .authors {
 margin-bottom:18px;
}

.abstract sup {
 font-size:8pt;
}

.abstract .authorInst {
 margin-bottom:14px;
}

.abstract .text {
 font-size:10pt;
 margin-left:36px;
}

.abstract .text .keywords {
 margin:5px 0px 5px 0px;
}

/* popups */
#fade { /*--Transparent background layer--*/
 display: none; /*--hidden by default--*/
 background: #000;
 position: fixed; left: 0; top: 0;
 width: 100%; height: 100%;
 opacity: .80;
 z-index: 9999;
}

img.btn_close, img.btn_close_smaller {
 float: right;
 margin: -55px -55px 0 0;
}

.popup_block{
 display: none; /*--hidden by default--*/
 background: #fff;
 padding: 20px;
 border: 20px solid #ddd;
 float: left;
 font-size: 1.2em;
 margin:0 auto;
 width:550px;
 height:450px;
 position: fixed;
 top: 50%; left: 50%;
 z-index: 99999;
 /*--CSS3 Box Shadows--*/
 -webkit-box-shadow: 0px 0px 20px #000;
 -moz-box-shadow: 0px 0px 20px #000;
 box-shadow: 0px 0px 20px #000;
 /*--CSS3 Rounded Corners--*/
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}

.popup_block_smaller{
 display: none; /*--hidden by default--*/
 background: #fff;
 padding: 20px;
 border: 20px solid #ddd;
 float: left;
 font-size: 1.2em;
 margin:0 auto;
 width:550px;
 height:150px;
 position: fixed;
 top: 50%; left: 50%;
 z-index: 99999;
 /*--CSS3 Box Shadows--*/
 -webkit-box-shadow: 0px 0px 20px #000;
 -moz-box-shadow: 0px 0px 20px #000;
 box-shadow: 0px 0px 20px #000;
 /*--CSS3 Rounded Corners--*/
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
}

/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
 position: absolute;
}

*html .popup_block {
 position: absolute;
}

/* single article style */
#singleArticle .abstract {
 padding-bottom:10px;
 width:100%;
}

#singleArticle .articleLinks {
 float:left;
 padding:5px 0px 0px 0px;
}

.emailform {
 padding:20px 0px 20px 0px;
}

.errMsg {
 color:#F00;
 font-weight:bold;
}

.msg {
 color:#97C93D;
 font-weight:bold;
}


/* styles to view article */
#articleContent {
 float:left;
 padding:20px 15px 20px 20px;
 width:740px;
}


#articlePdfResizer {
 width: 98%;
 height: 400px;
 padding: 1px 0px 1px 1px;
}

#articlePdf {
 width:99%;
 height:99%;
 padding: 1px 0px 1px 1px;
}

#articlePdf.fullscreen {
 position: fixed;
 width: 97%;
 height: 95%;
 left: 20px;
 top: 7px;
 z-index: 1002;
}

.black_overlay{
 display: none;
 position: absolute;
 top: 0%;
 left: 0%;
 width: 100%;
 height: 2000px; /* 100% only fills window, not page, causing potential display issues */
 background-color: black;
 z-index:1001;
 -moz-opacity: 0.7;
 opacity:.70;
 filter: alpha(opacity=70);
}

#fullscreenShow {
 display: none;
} 

#fullscreenHide {
 padding: 2px;
 background-color: white;
 display: none;
 position: fixed;
 bottom: 3px;
 right: 3px;
 z-index: 1003;
}

/* call for papers */
p.para {
 padding:10px 0px 10px 0px;
 text-align:justify;
}

ul.paraList {
 padding-left:5px;
 margin-left:30px;
 list-style:disc;
}

ul.paraList1 {
 padding-left:5px;
 margin-left:30px;
 list-style:lower-alpha;
}

ul.paraList li, ul.paraList1 li {
 padding:5px 0px 5px 0px;
}

.announcements {
 margin:10px 0px;
 
}

.announcements dt {
 font-weight:bolder;
}

.announcements dd {
 padding-left:10px;
 margin-bottom:10px;
}

.reviewList {
 margin:10px 0px;
 width:756px;
 font-size:10pt;
}

.reviewList thead tr {
 border-bottom: 2px solid #d6d6d6;
}

.reviewList tbody tr {
 border-bottom: 1px solid #f6f6f6;
}

.reviewList tbody tr td {
 margin-bottom:3px;
 padding:5px 3px;
}

.social-buttons {
 margin: 10px 0px 10px 10px;
 padding-left:10px;
}
.fb-follow {
 margin-bottom:10px;
}
ul.paraList li {
 padding:2px 0px 2px 0px;
}
.pagination li {
 display:inline;	
 padding:0px 5px;
}
.pagination li.active {
  background-color:#06578F;	
  color:#ffffff;
}
.pagination li.active a {
	color:#ffffff;
}
.search-results {
 margin-top:10px;
}

.search-results li {
 padding-bottom:2px;
 margin-bottom:5px;
 border-bottom:1px solid #dedede;
}

.search-result .article-title {
 font-weight:bold;
 
}

.search-result .article-author , .search-result .article-keywords{
 font-size:0.95em;
}

.search-result .article-keywords {
 padding-left:10px;
}